{
	"hud_actionbar_text": {
		"visible": false
	},
	"root_panel": {
		"modifications": [
			{
				"array_name": "controls",
				"operation": "insert_front",
				"value": {
					"custom_actionbar@custom_actionbar.custom_actionbar_factory": {}
				}
			},
			{
				"array_name": "controls",
				"operation": "insert_front",
				"value": [
					{
						"end_force_meter@end_force_meter.end_force_meter_factory": {}
					}
				]
			}
		]
	},
	"root_panel/chat_stack/paper_doll_padding": {
		"size": ["100%", 80]
	},
	"centered_gui_elements/hud_player_rend_desktop": {
		"offset": [ 15, 35 ]
	},
	"namespace": "hud",
	"hud_title_text": {
		"visible": false
	}
}